<?php get_header(); ?>

<div class="content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>

		<?php while (have_posts()) : the_post(); ?>

			<h1 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
			<div class="postinfo">Опубликовано в: <?php the_category(', '); ?> | Автор: <?php the_author_posts_link(); ?> | <?php the_time('j F Y'); ?></div>
			<div class="post">
				<?php the_excerpt(); ?>
			</div>
			<div class="commentslink"><a href="<?php the_permalink(); ?>#comments">Комментарии (<?php comments_number('0','1','%'); ?>)</a></div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h1 class="title">Не найдено</h1>
		<p class="notfound">К сожалению, по вашему запросу ничего не найдено.</p>

	<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
